RubyGems Navigation menu

paperclip-ffmpeg 0.9.0

Process your attachments with FFMPEG

Gemfile
          gem 'paperclip-ffmpeg', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install paperclip-ffmpeg -v 0.9.0
  
  
  
  
  
  
  

Authors:

  • Omar Abdel-Wahab

Owners:

Total downloads 57,152

For this version 1,669

Show all versions (27 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - June 19, 2014 (86.5 KB)
  2. 1.0.1 - October 27, 2013 (8.5 KB)
  3. 1.0.0 - September 24, 2013 (7.5 KB)
  4. 0.12.1 - September 23, 2013 (7.5 KB)
  5. 0.12.0 - September 8, 2013 (7.5 KB)
Show all versions (27 total)

Runtime Dependencies: